/*---------------
    头部
    ---------------*/
header .header-left {
    float: left;
}

header .header-right {
    position: relative;
    z-index: 10;
    float: right;
    margin-top: 16px;
}

header .header-right .option-wrapper {
    margin-bottom: 9px;
    text-align: center;
    font-size: 0;
}

header .header-right .option-wrapper a {
    display: inline-block;
    margin: 0 8px;
    font-size: 14px;
}

header .header-right .option-wrapper a:hover {
    text-decoration: underline;
}

header .header-right .option-wrapper span {
    font-size: 14px;
}

header .header-right .search-wrapper {
    position: relative;
    float: right;
}

header .header-right .search-wrapper .search-ipt {
    width: 155px;
    height: 28px;
    padding: 0 35px 0 10px;
    line-height: 28px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 15px;
    outline: 0;
}

header .header-right .search-wrapper .search-icon {
    position: absolute;
    top: 6px;
    right: 14px;
    width: 16px;
    height: 18px;
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-size: 16px 18px;
}

/*---------------
    顶级导航
    ---------------*/
nav .lanm > li:hover .nav__subtab {
    left: auto;
}

nav .lanm > li > .active {
    background-color: #003366;
    border-left: 1px solid #004e9b;
    border-right: 1px solid #004e9b;
}

nav .lanm .nav__subtab {
    position: absolute;
    left: -999em;
    z-index: 99;
    float: left;
    width: 149px;
    background-color: #fff;
    border: 1px solid #003366;
    border-top: 0;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12), 0 0 6px 0 rgba(0, 0, 0, 0.04);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12), 0 0 6px 0 rgba(0, 0, 0, 0.04);
}

nav .lanm .nav__subtab a:hover {
    color: #fff;
    background-color: #003366;
}

nav .lanm .nav__subtab a {
    display: block;
    width: 139px;
    padding: 5px;
    border-bottom: 1px solid #cbddf0;
    text-align: center;
    font-size: 14px;
    color: #333;
}

nav .lanm .nav__subtab a:last-child {
    border-bottom: none;
}

nav .search-navbar .back {
    float: left;
    margin-top: 10px;
}

nav .search-navbar .back__btn {
    display: inline-block;
    width: 160px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    background-color: #113b71;
    cursor: pointer;
}

nav .search-navbar .back__icon {
    display: inline-block;
    width: 11px;
    height: 20px;
    vertical-align: -2px;
    margin-right: 15px;
    background-image: url(../images/back_icon.png);
    background-repeat: no-repeat;
    background-size: 11px 20px;
}

nav .search-navbar .search {
    float: right;
    margin-top: 10px;
    font-size: 0;
}

nav .search-navbar .search__ipt {
    display: inline-block;
    width: 306px;
    height: 38px;
    margin-top: -1px;
    padding: 0 12px;
    font-size: 16px;
    color: #888;
    border: 1px solid #ccc;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

nav .search-navbar .search__btn {
    display: inline-block;
    width: 80px;
    height: 40px;
    margin-left: -3px;
    font-size: 16px;
    color: #fff;
    border: none;
    border-radius: 5px;
    background-color: #2792ff;
    cursor: pointer;
}

nav .search-navbar .search__icon {
    display: inline-block;
    width: 16px;
    height: 18px;
    vertical-align: -3px;
    margin-left: 8px;
    background-image: url(../images/search_white.png);
    background-repeat: no-repeat;
    background-size: 16px 18px;
}

/*---------------
    主体内容
    ---------------*/
.m-center .current-place {
    padding: 11px 0 21px 0;
    font-size: 14px;
    color: #888;
}

.m-center .current-place a {
    color: #888;
}

.m-center .current-place span {
    color: #333;
}

.m-center .main-body {
    overflow: hidden;
}

.m-center .main-body .special-img {
    margin-bottom: 31px;
}

.m-center .main-body .sidebar {
    float: left;
    width: 260px;
    min-height: 580px;
    background-color: #f5f5f5;
}

.m-center .main-body .sidebar__title {
    position: relative;
    width: 260px;
    height: 80px;
    color: #fff;
    background-image: url(../images/bg_column.png);
    background-repeat: no-repeat;
    background-size: 260px 80px;
}

.m-center .main-body .sidebar__title .Chinese-text {
    position: absolute;
    bottom: 25px;
    right: 12px;
    font-size: 24px;
}

.m-center .main-body .sidebar__title .English-text {
    position: absolute;
    bottom: 22px;
    left: 15px;
    font-size: 13px;
}

.m-center .main-body .sidebar__list {
    margin-top: 15px;
}

.m-center .main-body .sidebar__list li {
    margin-bottom: 10px;
}

.m-center .main-body .sidebar__list li a {
    display: block;
    width: 220px;
    height: 40px;
    margin: 0 auto;
    text-align: left;
    line-height: 40px;
    font-size: 18px;
    background-color: #fcfdfe;
    border-radius: 20px;
}

.m-center .main-body .sidebar__list li a span {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    margin-left: 28px;
    margin-right: 16px;
    border: 3px solid #003a75;
    border-radius: 50%;
    background-color: #fcfdfe;
}

.m-center .main-body .sidebar__list li a.active {
    color: #fcfdfe;
    background-color: #003a75;
}

.m-center .main-body .sidebar__list li a.active span {
    border-color: #fcfdfe;
    background-color: #003a75;
}

.m-center .main-body .sidebar__list li .subtab li {
    margin-top: 10px;
    margin-bottom: 0;
}

.m-center .main-body .sidebar__list li .subtab__item {
    display: block;
    width: 178px;
    height: 30px;
    margin: 0 auto;
    text-align: left;
    line-height: 30px;
    font-size: 16px;
    color: #555;
    background-color: #e3e3e3;
    border-radius: 20px;
}

.m-center .main-body .sidebar__list li .subtab__item .triangle-icon {
    display: inline-block;
    width: 8px;
    height: 14px;
    margin: 0 20px 0 14px;
    background-repeat: no-repeat;
    background-size: 8px 14px;
}

.m-center .main-body .sidebar__list li .subtab__item.on {
    font-weight: bold;
}

.m-center .main-body .sidebar__list li .subtab__item.on .triangle-icon {
    background-image: url(../images/h-sj.png);
}

.m-center .main-body .sidebar__list li .item--organ {
    text-align: left;
}

.m-center .main-body .sidebar__list li .item--organ span {
    margin-left: 28px;
}

.m-center .main-body .sidebar--imglist {
    padding: 20px 0 42px;
    font-size: 0;
}

.m-center .main-body .sidebar--imglist .sidebar__title {
    width: auto;
    height: auto;
    padding: 0 10px;
    color: #333;
    background: none;
}

.m-center .main-body .sidebar--imglist .sidebar__title .title {
    padding-bottom: 8px;
    border-bottom: 1px solid #ccc;
}

.m-center .main-body .sidebar--imglist .sidebar__title .title img {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
}

.m-center .main-body .sidebar--imglist .sidebar__title .title h3 {
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
}

.m-center .main-body .sidebar--imglist .imglist li a {
    padding: 14px 0;
    display: block;
    text-align: center;
}

.m-center .main-body .sidebar--imglist .imglist li a .circle-icon {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    margin-top: -20px;
    margin-right: 16px;
    border: 3px solid #ccc;
    border-radius: 50%;
    background-color: #f5f5f5;
}

.m-center .main-body .sidebar--imglist .imglist li a .summary {
    display: inline-block;
    vertical-align: middle;
    width: 194px;
    text-align: left;
}

.m-center .main-body .sidebar--imglist .imglist li a .summary img {
    width: 190px;
    height: 126px;
    margin-bottom: 6px;
    border: 1px solid #454545;
}

.m-center .main-body .sidebar--imglist .imglist li a .summary__text {
    font-size: 12px;
}

.m-center .main-body .sidebar--imglist .imglist li a.active {
    background-color: #e9e9e9;
}

.m-center .main-body .sidebar--imglist .imglist li a.active .circle-icon {
    border-color: #ffa200;
}

.m-center .main-body .sidebar--imglist .imglist li a.active img {
    border: 2px solid #0072e3;
}

.imglist--person{
    height: 710px;
    overflow: scroll;
}

.m-center .main-body .sidebar--imglist .imglist--person li a .circle-icon {
    margin-right: 8px;
    margin-top: 2px;
}

.m-center .main-body .sidebar--imglist .imglist--person li a .summary {
    width: 210px;
    height: 110px;
    line-height: 110px;
    text-align: center;
    background-color: #eee;
}

.m-center .main-body .sidebar--imglist .imglist--person li a .summary img {
    float: left;
    margin-bottom: 0;
    width: 110px;
    height: 110px;
    border: none;
}

.m-center .main-body .sidebar--imglist .imglist--person li a .summary span {
    font-size: 20px;
}

.m-center .main-body .sidebar--imglist .imglist--person li a.active {
    background: none;
}

.m-center .main-body .sidebar--imglist .imglist--person li a.active .summary {
    border: 1px solid #27588a;
}

.m-center .main-body .sidebar--imglist .imglist--person li a.active img {
    border: none;
}

.m-center .main-body .sidebar--imglist .department-list {
    margin-left: 30px;
}

.m-center .main-body .sidebar--imglist .department-list li {
    margin-top: 25px;
}

.m-center .main-body .sidebar--imglist .department-list li a {
    display: block;
    width: 198px;
    height: 118px;
    text-align: center;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon {
    display: block;
    width: 70px;
    height: 70px;
    margin: 5px auto 0;
    background-repeat: no-repeat;
    background-size: 70px 70px;
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--general {
    background-image: url(../images/icons/general_office.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--operation {
    background-image: url(../images/icons/operation_office.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--finance {
    background-image: url(../images/icons/finance_office.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--GIS-GPS {
    background-image: url(../images/icons/GIS_GPS.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--remote-sense {
    background-image: url(../images/icons/remote_sense.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--data-ui {
    background-image: url(../images/icons/data_ui.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--simulate {
    background-image: url(../images/icons/simulate_monitor.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--data-application {
    background-image: url(../images/icons/data_application.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--data-center {
    background-image: url(../images/icons/data_center.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--information {
    background-image: url(../images/icons/information_technology.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--forest-measuring {
    background-image: url(../images/icons/forest_measuring.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--forestry-statistics {
    background-image: url(../images/icons/forestry_statistics.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--forest-optimization {
    background-image: url(../images/icons/forest_optimization.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--wetland {
    background-image: url(../images/icons/wetland_detection.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--GPS-application {
    background-image: url(../images/icons/GPS_application.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--IoT {
    background-image: url(../images/icons/IoT.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--VR-VS {
    background-image: url(../images/icons/VR_VS.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--data-acquisition {
    background-image: url(../images/icons/data_acquisition.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--cloud-technology {
    background-image: url(../images/icons/cloud_technology.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--Internet-creative {
    background-image: url(../images/icons/Internet_creative.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--fixed-point {
    background-image: url(../images/icons/fixed_point.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--forest-engineering {
    background-image: url(../images/icons/forest_engineering.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--ecological-location {
    background-image: url(../images/icons/ecological_location.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--ecological-environment {
    background-image: url(../images/icons/ecological_environment.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--key-opening {
    background-image: url(../images/icons/key_opening.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--computer-applications {
    background-image: url(../images/icons/computer_applications.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--forest-science {
    background-image: url(../images/icons/forest_science.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--spatiotemporal {
    background-image: url(../images/icons/spatiotemporal.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--forest-management {
    background-image: url(../images/icons/forest_management.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--monitoring {
    background-image: url(../images/icons/monitoring.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-icon--picture-processing {
    background-image: url(../images/icons/picture_processing.png);
}

.m-center .main-body .sidebar--imglist .department-list li a .organ-text {
    font-size: 14px;
}

.m-center .main-body .sidebar--imglist .department-list li a.active,
.m-center .main-body .sidebar--imglist .department-list li a:hover {
    background-color: #004285;
    border-color: transparent;
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon {
    background-color: #004285;
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--general,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--general {
    background-image: url(../images/icons/general_office_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--operation,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--operation {
    background-image: url(../images/icons/operation_office_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--finance,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--finance {
    background-image: url(../images/icons/finance_office_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--GIS-GPS,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--GIS-GPS {
    background-image: url(../images/icons/GIS_GPS_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--remote-sense,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--remote-sense {
    background-image: url(../images/icons/remote_sense_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--data-ui,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--data-ui {
    background-image: url(../images/icons/data_ui_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--simulate,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--simulate {
    background-image: url(../images/icons/simulate_monitor_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--data-application,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--data-application {
    background-image: url(../images/icons/data_application_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--data-center,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--data-center {
    background-image: url(../images/icons/data_center_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--information,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--information {
    background-image: url(../images/icons/information_technology_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--forest-measuring,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--forest-measuring {
    background-image: url(../images/icons/forest_measuring_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--forestry-statistics,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--forestry-statistics {
    background-image: url(../images/icons/forestry_statistics_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--forest-optimization,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--forest-optimization {
    background-image: url(../images/icons/forest_optimization_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--wetland,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--wetland {
    background-image: url(../images/icons/wetland_detection_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--GPS-application,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--GPS-application {
    background-image: url(../images/icons/GPS_application_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--IoT,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--IoT {
    background-image: url(../images/icons/IoT_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--VR-VS,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--VR-VS {
    background-image: url(../images/icons/VR_VS_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--data-acquisition,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--data-acquisition {
    background-image: url(../images/icons/data_acquisition_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--cloud-technology,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--cloud-technology {
    background-image: url(../images/icons/cloud_technology_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--Internet-creative,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--Internet-creative {
    background-image: url(../images/icons/Internet_creative_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--fixed-point,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--fixed-point {
    background-image: url(../images/icons/fixed_point_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--forest-engineering,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--forest-engineering {
    background-image: url(../images/icons/forest_engineering_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--ecological-location,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--ecological-location {
    background-image: url(../images/icons/ecological_location_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--ecological-environment,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--ecological-environment {
    background-image: url(../images/icons/ecological_environment_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--key-opening,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--key-opening {
    background-image: url(../images/icons/key_opening_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--computer-applications,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--computer-applications {
    background-image: url(../images/icons/computer_applications_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--forest-science,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--forest-science {
    background-image: url(../images/icons/forest_science_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--spatiotemporal,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--spatiotemporal {
    background-image: url(../images/icons/spatiotemporal_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--forest-management,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--forest-management {
    background-image: url(../images/icons/forest_management_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--monitoring,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--monitoring {
    background-image: url(../images/icons/monitoring_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-icon--picture-processing,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-icon--picture-processing {
    background-image: url(../images/icons/picture_processing_on.png);
}

.m-center .main-body .sidebar--imglist .department-list li a.active .organ-text,
.m-center .main-body .sidebar--imglist .department-list li a:hover .organ-text {
    color: #fff;
}

.m-center .main-body .sidebar--specialTopic .sidebar__title {
    background-image: url(../images/topic_column.png);
}

.m-center .main-body .sidebar--specialTopic .sidebar__list li .item {
    font-size: 14px;
}

.m-center .main-body .sidebar--specialTopic .sidebar__list li .item span {
    margin-left: 12px;
    margin-right: 10px;
}

.m-center .main-body .main-content {
    padding-left: 30px;
    overflow: hidden;
}

.m-center .main-body .main-content .header {
    height: 34px;
    padding-left: 20px;
    overflow: hidden;
    font-size: 22px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}

.m-center .main-body .main-content .header img {
    float: left;
    margin-top: 4px;
}

.m-center .main-body .main-content .header h3 {
    float: left;
    margin-left: 10px;
    line-height: 30px;
}

.m-center .main-body .main-content .header select {
    float: right;
    width: 152px;
    height: 28px;
    line-height: 24px;
    margin-right: 32px;
    padding-left: 16px;
    text-align: center;
    font-size: 16px;
    color: #888;
    background-color: #f4f4f4;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.m-center .main-body .main-content .header select option {
    background-color: #fff;
    color: #555;
}

.m-center .main-body .main-content .header--imgtxt {
    padding-top: 3px;
    padding-bottom: 10px;
    text-align: center;
    letter-spacing: 2px;
    border-bottom: 1px solid #ccc;
}

.m-center .main-body .main-content .header--imgtxt h3 {
    margin-bottom: 3px;
    font-size: 18px;
}

.m-center .main-body .main-content .header--imgtxt p {
    font-size: 12px;
    color: #888;
}

.m-center .main-body .main-content .header--imgtxt p span {
    margin: 0 12px 0 10px;
}

.m-center .main-body .main-content .header--organ {
    padding-top: 12px;
    padding-bottom: 22px;
    text-align: center;
    letter-spacing: 2px;
    border-bottom: 1px solid #ccc;
}

.m-center .main-body .main-content .header--organ h3 {
    font-size: 18px;
}

.m-center .main-body .main-content .content {
    padding: 15px 25px 0;
    text-align: justify;
}

.m-center .main-body .main-content .organ {
    margin-top: 33px;
}

.m-center .main-body .main-content .organ--department {
    margin-top: 20px;
}

.m-center .main-body .main-content .organ--department ul {
    margin-left: 20px;
    font-size: 0;
}

.m-center .main-body .main-content .organ--department ul li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 76px;
    margin-bottom: 20px;
}

.m-center .main-body .main-content .organ--department ul li a {
    display: block;
    width: 198px;
    height: 118px;
    text-align: center;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon {
    display: block;
    width: 70px;
    height: 70px;
    margin: 5px auto 0;
    background-repeat: no-repeat;
    background-size: 70px 70px;
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--general {
    background-image: url(../images/icons/general_office.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--operation {
    background-image: url(../images/icons/operation_office.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--finance {
    background-image: url(../images/icons/finance_office.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--GIS-GPS {
    background-image: url(../images/icons/GIS_GPS.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--remote-sense {
    background-image: url(../images/icons/remote_sense.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--data-ui {
    background-image: url(../images/icons/data_ui.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--simulate {
    background-image: url(../images/icons/simulate_monitor.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--data-application {
    background-image: url(../images/icons/data_application.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--data-center {
    background-image: url(../images/icons/data_center.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--information {
    background-image: url(../images/icons/information_technology.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--forest-measuring {
    background-image: url(../images/icons/forest_measuring.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--forestry-statistics {
    background-image: url(../images/icons/forestry_statistics.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--forest-optimization {
    background-image: url(../images/icons/forest_optimization.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--wetland {
    background-image: url(../images/icons/wetland_detection.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--GPS-application {
    background-image: url(../images/icons/GPS_application.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--IoT {
    background-image: url(../images/icons/IoT.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--VR-VS {
    background-image: url(../images/icons/VR_VS.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--data-acquisition {
    background-image: url(../images/icons/data_acquisition.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--cloud-technology {
    background-image: url(../images/icons/cloud_technology.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--Internet-creative {
    background-image: url(../images/icons/Internet_creative.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--fixed-point {
    background-image: url(../images/icons/fixed_point.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--forest-engineering {
    background-image: url(../images/icons/forest_engineering.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--ecological-location {
    background-image: url(../images/icons/ecological_location.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--ecological-environment {
    background-image: url(../images/icons/ecological_environment.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--key-opening {
    background-image: url(../images/icons/key_opening.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--computer-applications {
    background-image: url(../images/icons/computer_applications.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--forest-science {
    background-image: url(../images/icons/forest_science.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--spatiotemporal {
    background-image: url(../images/icons/spatiotemporal.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--forest-management {
    background-image: url(../images/icons/forest_management.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--monitoring {
    background-image: url(../images/icons/monitoring.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-icon--picture-processing {
    background-image: url(../images/icons/picture_processing.png);
}

.m-center .main-body .main-content .organ--department ul li a .organ-text {
    font-size: 14px;
}

.m-center .main-body .main-content .organ--department ul li a:hover {
    background-color: #004285;
    border-color: transparent;
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon {
    background-color: #004285;
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--general {
    background-image: url(../images/icons/general_office_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--operation {
    background-image: url(../images/icons/operation_office_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--finance {
    background-image: url(../images/icons/finance_office_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--GIS-GPS {
    background-image: url(../images/icons/GIS_GPS_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--remote-sense {
    background-image: url(../images/icons/remote_sense_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--data-ui {
    background-image: url(../images/icons/data_ui_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--simulate {
    background-image: url(../images/icons/simulate_monitor_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--data-application {
    background-image: url(../images/icons/data_application_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--data-center {
    background-image: url(../images/icons/data_center_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--information {
    background-image: url(../images/icons/information_technology_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--forest-measuring {
    background-image: url(../images/icons/forest_measuring_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--forestry-statistics {
    background-image: url(../images/icons/forestry_statistics_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--forest-optimization {
    background-image: url(../images/icons/forest_optimization_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--wetland {
    background-image: url(../images/icons/wetland_detection_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--GPS-application {
    background-image: url(../images/icons/GPS_application_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--IoT {
    background-image: url(../images/icons/IoT_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--VR-VS {
    background-image: url(../images/icons/VR_VS_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--data-acquisition {
    background-image: url(../images/icons/data_acquisition_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--cloud-technology {
    background-image: url(../images/icons/cloud_technology_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--Internet-creative {
    background-image: url(../images/icons/Internet_creative_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--fixed-point {
    background-image: url(../images/icons/fixed_point_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--forest-engineering {
    background-image: url(../images/icons/forest_engineering_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--ecological-location {
    background-image: url(../images/icons/ecological_location_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--ecological-environment {
    background-image: url(../images/icons/ecological_environment_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--key-opening {
    background-image: url(../images/icons/key_opening_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--computer-applications {
    background-image: url(../images/icons/computer_applications_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--forest-science {
    background-image: url(../images/icons/forest_science_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--spatiotemporal {
    background-image: url(../images/icons/spatiotemporal_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--forest-management {
    background-image: url(../images/icons/forest_management_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--monitoring {
    background-image: url(../images/icons/monitoring_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-icon--picture-processing {
    background-image: url(../images/icons/picture_processing_on.png);
}

.m-center .main-body .main-content .organ--department ul li a:hover .organ-text {
    color: #fff;
}

.m-center .main-body .main-content .organ--staff {
    margin-top: 24px;
}

.m-center .main-body .main-content .organ--staff .staff {
    overflow: hidden;
}

.m-center .main-body .main-content .organ--staff .staff__img {
    float: left;
    width: 400px;
    height: 266px;
    margin-right: 10px;
}

.m-center .main-body .main-content .organ--staff .staff__intro {
    overflow: hidden;
}

.m-center .main-body .main-content .organ--staff .staff__intro ul li {
    margin-bottom: 20px;
}

.m-center .main-body .main-content .organ--staff .staff__intro ul li .leader {
    width: 160px;
    height: 26px;
    margin-bottom: 12px;
    line-height: 26px;
    text-indent: 33px;
    font-size: 14px;
    background-image: url(../images/bg_staff.png);
    background-repeat: no-repeat;
    background-size: 160px 26px;
}

.m-center .main-body .main-content .organ--staff .staff__intro ul li .member {
    margin-left: 38px;
}

.m-center .main-body .main-content .organ--staff .staff__intro ul li .member a {
    display: inline-block;
    margin-right: 28px;
    font-size: 16px;
}

.m-center .main-body .main-content .organ--staff .staff__intro ul li .member a:hover {
    text-decoration: underline;
}

.m-center .main-body .main-content .organ--staff .function {
    margin-top: 17px;
}

.m-center .main-body .main-content .organ--director {
    margin-top: 6px;
}

.m-center .main-body .main-content .organ--director ul li {
    margin-bottom: 10px;
    background-color: #f9f9f9;
}

.m-center .main-body .main-content .organ--director ul li .director {
    overflow: hidden;
    padding: 26px 20px 26px 34px;
}

.m-center .main-body .main-content .organ--director ul li .director__img {
    float: left;
    margin-right: 25px;
}

.m-center .main-body .main-content .organ--director ul li .director__img img {
    border: 1px solid #27588a;
}

.m-center .main-body .main-content .organ--director ul li .director__intro {
    overflow: hidden;
}

.m-center .main-body .main-content .organ--director ul li .director__intro p {
    line-height: 1.8;
    font-size: 14px;
}

.m-center .main-body .main-content .organ--director ul li .director__intro p.person {
    margin: 12px 0 15px;
    line-height: 1;
}

.m-center .main-body .main-content .organ--director ul li .director__intro p.person .name {
    font-size: 18px;
}

.m-center .main-body .main-content .organ--director ul li .director__intro p.person--borb {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.m-center .main-body .main-content .organ--director ul li .director__intro p .font-s16 {
    font-size: 16px;
}

.m-center .main-body .main-content .organ--director ul li .director__intro p.text {
    line-height: 2;
    margin-top: 5px;
    text-align: justify;
}

.m-center .main-body .main-content .organ--director ul li .director--current {
    overflow: hidden;
    padding-bottom: 10px;
}

.m-center .main-body .main-content .organ--director ul li .director--current .director__title {
    width: 160px;
    height: 26px;
    margin-bottom: 8px;
    line-height: 26px;
    text-indent: 33px;
    font-size: 14px;
    background-image: url(../images/bg_staff.png);
    background-repeat: no-repeat;
    background-size: 160px 26px;
}

.m-center .main-body .main-content .organ--director ul li .director--current .director-imgs {
    overflow: hidden;
    text-align: center;
    font-size: 0;
}

.m-center .main-body .main-content .organ--director ul li .director--current .director-imgs .director__img {
    display: inline-block;
    float: none;
    margin-right: 48px;
    text-align: center;
}

.m-center .main-body .main-content .organ--director ul li .director--current .director-imgs .director__img img {
    display: inline-block;
    margin-bottom: 5px;
    border: 1px solid #27588a;
}

.m-center .main-body .main-content .organ--director ul li .director--current .director-imgs .director__img p {
    font-size: 16px;
    letter-spacing: 2px;
}

.m-center .main-body .main-content .organ--director ul li .director--current .director-imgs .director__img p span {
    font-size: 18px;
}

.m-center .main-body .main-content .person-detail {
    margin-top: 0;
}

.m-center .main-body .main-content .person-detail .director {
    overflow: hidden;
    padding: 29px 0 23px;
}

.m-center .main-body .main-content .person-detail .director__img {
    float: left;
    margin-right: 25px;
}

.m-center .main-body .main-content .person-detail .director__img img {
    width: 160px;
    height: 220px;
    border: 1px solid #27588a;
}

.m-center .main-body .main-content .person-detail .director__intro {
    overflow: hidden;
}

.m-center .main-body .main-content .person-detail .director__intro p {
    line-height: 1.8;
    font-size: 14px;
}

.m-center .main-body .main-content .person-detail .director__intro p.person {
    margin: 12px 0 15px;
    line-height: 1;
}

.m-center .main-body .main-content .person-detail .director__intro p.person .name {
    font-size: 18px;
}

.m-center .main-body .main-content .person-detail .director__intro p.person--borb {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.m-center .main-body .main-content .person-detail .director__intro p .font-s16 {
    font-size: 16px;
}

.m-center .main-body .main-content .person-detail .director__intro p.text {
    line-height: 2;
    margin-top: 5px;
    text-align: justify;
}

.m-center .main-body .main-content .main-expert {
    margin-top: 20px;
    padding-right: 90px;
}

.m-center .main-body .main-content .main-expert .staff__intro ul li .member {
    line-height: 1.8;
}

.m-center .main-body .main-content .main-expert .staff__intro ul li .member a {
    margin-right: 18px;
    font-size: 14px;
    letter-spacing: 1px;
}

.m-center .main-body .main-content--special {
    padding-left: 20px;
}

.m-center .main-body .main-content--special .content {
    padding: 13px 0 0;
}

.m-center .main-body .search-content {
    padding-left: 18px;
    overflow: hidden;
}

.m-center .main-body .search-content .header {
    height: 70px;
    padding-top: 15px;
    margin-bottom: 20px;
    line-height: 70px;
    overflow: hidden;
    border-bottom: 2px solid #003a75;
}

.m-center .main-body .search-content .header .title {
    float: left;
    margin-left: 10px;
}

.m-center .main-body .search-content .header .title strong {
    font-size: 18px;
    color: #bf0000;
}

.m-center .main-body .search-content .search-list li {
    margin-bottom: 21px;
    padding-bottom: 22px;
    border-bottom: 1px solid #003a75;
}

.m-center .main-body .search-content .search-list li h5 {
    margin-bottom: 10px;
}

.m-center .main-body .search-content .search-list li h5 a {
    font-size: 18px;
    color: #003a75;
}

.m-center .main-body .search-content .search-list li h5 span {
    float: right;
    font-size: 14px;
    font-weight: normal;
}

.m-center .main-body .search-content .search-list li p {
    font-size: 14px;
    text-align: justify;
    text-indent: 2em;
    line-height: 1.8;
}

.m-center .main-body .search-content .footer {
    position: absolute;
    bottom: 0;
    right: 0;
    overflow: hidden;
}

/*---------------
    底部
    ---------------*/
footer {
    width: 100%;
    min-width: 1250px;
    height: 198px;
    padding-top: 22px;
    margin-top: 40px;
    background-color: #00366d;
}

footer .foot {
    width: 1200px;
    margin: 0 auto;
}

footer .foot-left {
    position: relative;
    float: left;
    width: 530px;
    height: 170px;
    margin-right: 30px;
    background-color: #003061;
}

footer .foot-left img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 449px;
    height: 66px;
}

footer .foot-right {
    overflow: hidden;
    color: #fff;
}

footer .foot-right .blogroll h5 {
    margin-bottom: 12px;
    font-size: 16px;
    font-weight: normal;
}

footer .foot-right .blogroll select {
    width: 190px;
    height: 30px;
    padding-left: 12px;
    font-size: 14px;
    color: #fff;
    background-color: #003e7d;
    border: none;
}

footer .foot-right .blogroll select option {
    background-color: #fff;
    color: #555;
}

footer .foot-right .copyright {
    margin-top: 20px;
    line-height: 1.8;
    font-size: 12px;
}

footer .foot-right .copyright p {
    line-height: 2;
    font-size: 14px;
}

/*针对Chrome浏览器的样式*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .m-center .main-body .main-content .header {
        height: 43px;
    }
}